<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NS](./bitburner.ns.md) &gt; [ui](./bitburner.ns.ui.md)

## NS.ui property

Namespace for user interface functions.

**Signature:**

```typescript
readonly ui: UserInterface;
```

## Remarks

RAM cost: 0 GB

